{
  "idResetOutlookDialogTitle": "Borrar estado local de Outlook",
  "idResetOutlookDialogBody": "Outlook se inició con el modificador clearLocalState. Esto borrará la configuración local y todos los datos de Outlook no guardados. ¿Quieres continuar?",
  "idResetOutlookCompletedDialogBody": "Se borró la configuración local de Outlook y los datos no guardados."
}